
/* -------------- START CSS MODS----------------------------*/


/* Global Reset & Standards ---------------------- */
body { background: #444; }

/* Links ---------------------- */
a { color: #fff; text-decoration: none; line-height: inherit; }

a:hover { color: #FEDD5B; }

/* The Grid ---------------------- */
.row { width: 1019px; max-width: 100%; min-width: 1019px; margin: 0 auto; background-color:#5E7AA9 }

.column, .columns { float: left; min-height: 1px; padding: 0; position: relative; }

.three, .row .three { width: 24.5%; }

/* desktop modifications by matt*/
.alumni-text{
	text-align: right;
	color: #FEDD5B;
	text-transform:uppercase;
	font-size: 12px;
	font-weight:bold;
}
#header-banner {
	height: 159px;
	background-image: url("../images/head_no-text.gif");
	background-position: top left;
	background-repeat: no-repeat;
}

#header-banner h1 {
	font-family:'Helvetica';
	color:#fff;
	font-size:40px;
	font-weight:lighter;
	margin-left:270px;
	margin-top:86px;
}




/* Mobile Grid and Overrides ---------------------- */
@media only screen and (max-width: 767px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
.alumni-text{text-align: left;}
  .row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
  .column, .columns { width: auto !important; float: none; }
  .column:last-child, .columns:last-child { float: none; }
  [class*="column"] + [class*="column"]:last-child { float: none; }
  .column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
  .column:after, .columns:after { clear: both; }
  .offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten { margin-left: 0 !important; }
  .push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
  .pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }


  /* Mobile 4-column Grid */
  .row .mobile-one { width: 25% !important; float: left; padding: 0 15px; }
  .row .mobile-one:last-child { float: right; }
  .row.collapse .mobile-one { padding: 0; }
  .row .mobile-two { width: 50% !important; float: left; padding: 0 15px; }
  .row .mobile-two:last-child { float: right; }
  .row.collapse .mobile-two { padding: 0; }
  .row .mobile-three { width: 75% !important; float: left; padding: 0 15px; }
  .row .mobile-three:last-child { float: right; }
  .row.collapse .mobile-three { padding: 0; }
  .row .mobile-four { width: 100% !important; float: left; padding: 0 15px; }
  .row .mobile-four:last-child { float: right; }
  .row.collapse .mobile-four { padding: 0; }
  .push-one-mobile { left: 25%; }
  .pull-one-mobile { right: 25%; }
  .push-two-mobile { left: 50%; }
  .pull-two-mobile { right: 50%; }
  .push-three-mobile { left: 75%; }
  .pull-three-mobile { right: 75%; } }



/* Requires globals.css */
.nav-bar { height: 25px; margin-top: 0px; padding: 8px 0 0 40px; }
.nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; border: 1px solid #fff; border-left: none; border-top:none; border-bottom: none; line-height: 14px; -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset; box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset; }
.nav-bar > li:first-child { -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }
.nav-bar > li:last-child { border-right: solid 0px #333333; -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 0px 0 0 rgba(255, 255, 255, 0.2); -moz-box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset, 0px 0 0 rgba(255, 255, 255, 0.2); box-shadow: 0px 0 0 rgba(255, 255, 255, 0.2) inset, 0px 0 0 rgba(255, 255, 255, 0.2); }
.nav-bar > li.active { background: #002246; border-color: #2284a1; }
.nav-bar > li.active > a { color: white; cursor: default; }
.nav-bar > li.active:hover { background: #002246; cursor: default; }
.nav-bar > li:hover { background:#002246; }
.nav-bar > li > a { color: #fedd5b; text-transform: uppercase; font-weight:bold;}
.nav-bar > li ul { margin-bottom: 0; }
.nav-bar > li > a:first-child { position: relative; padding: 0 16px; display: block; text-decoration: none; font-size: 12px; }
.nav-bar > li > input { margin: 0 10px; }
.nav-bar.vertical { height: auto; margin-top: 0; }
.nav-bar.vertical > li { float: none; border-bottom: none; }





/* Mobile Styles */
@media only screen and (max-device-width: 1280px) { .touch .nav-bar li.has-flyout > a { padding-right: 36px !important; } }
@media only screen and (max-width: 1279px) and (min-width: 768px) { .touch .nav-bar li a { font-size: 13px; font-size: 1.3rem; }
  .touch .nav-bar li.has-flyout > a.flyout-toggle { padding: 20px !important; }
  .touch .nav-bar li.has-flyout > a { padding-right: 36px !important; } }
@media only screen and (max-width: 767px) { .nav-bar { height: auto; }
.nav-top { padding-left: 30px; padding-bottom: 10px;}.nav-top { padding-left: 50px;}
  .nav-bar > li { float: none; display: block; border-right: none; line-height: 35px; }
  .nav-bar > li > a.main { text-align: left; border-top: 1px solid #ddd; border-right: none; }
  .nav-bar > li:first-child > a.main { border-top: none; }
  .nav-bar > li.has-flyout > a.flyout-toggle { position: absolute; right: 0; top: 0; padding: 22px; z-index: 2; display: block; }
  .nav-bar > li.has-flyout.is-touch > a.flyout-toggle span { content: ""; width: 0; height: 0; display: block; }
  .nav-bar > li.has-flyout > a.flyout-toggle:hover span { border-top-color: #141414; }
  .nav-bar.vertical > li.has-flyout > .flyout { left: 0; }
  .flyout { position: relative; width: 100% !important; top: auto; margin-right: -2px; border-width: 1px 1px 0 1px; }
  .flyout.right { float: none; right: auto; left: -1px; }
  .flyout.small, .flyout.large { width: 100% !important; }
  .flyout p:last-child { margin-bottom: 18px; } }

/* Mobile */
@media only screen and (max-width: 767px) { .reveal-modal-bg { position: absolute; }
  .reveal-modal, .reveal-modal.small, .reveal-modal.medium, .reveal-modal.large, .reveal-modal.xlarge { width: 80%; top: 15px; left: 50%; margin-left: -40%; padding: 20px; height: auto; } 

.nav-top {
    padding-left: 14px;
}}
  
/* Panels ---------------------- */
.panel { background: #5e7aa9; border: solid 0px #e6e6e6; margin: 0 0 0 0; padding: 10px 0px 0px 50px; }
.panel > :first-child { margin-top: 0; }
.panel > :last-child { margin-bottom: 0; }
.panel.callout { background: #2ba6cb; color: #fff; border-color: #2284a1; -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); }
.panel.callout a { color: #fff; }
.panel.callout .button { background: white; border: none; color: #2ba6cb; text-shadow: none; }
.panel.callout .button:hover { background: rgba(255, 255, 255, 0.8); }
.panel.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.custom-alumni{padding:16px 0px 10px 5px;}
.alumni-text{padding:20px 5px 0 0px;}

@media only screen and (max-width: 767px) { 
	.panel { background: #5e7aa9; border: solid 0px #e6e6e6; margin: 0 0 0 0; padding: 20px 50px 0px 30px; }
}


/* Customizations ---------------------- */
h2{
	font-size:13px;
	padding: 20px 0 0 0;
	color:#FEDD5B;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

.nav-panel{
	padding: 0;
	margin:0;
	background: #002246;
}

.footer{
	background-color:#444;
}

.far-left{
	position:absolute;
	left:9000px;
}

.access{padding:0;margin:0; font-size:1%}

.aural-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


@media only screen and (max-width: 767px) {
	
	#twitter-feed{display:none;}
	.desktop-footer{display:none;}
	.copyright{padding:10px 0 10px 20px;text-align:left; clear:both; font-size:12px; }
	.footerSocial, .copyright{color:#aaa;font-size:12px; text-align:left; font-size:14px; position:relative; }
	.follow{position:absolute; top:8px; left:20px;}
	
	.footerSocial img{padding:0 4px; float:left; }
	.social-icons{float:left; padding-left:110px;}
	#featured { background: url(spinner.gif) center center #f4f4f4; height: 300px; }
	#featured img { display: none; }

	#featured.orbit { background: none; }
	#featured.orbit img { display: block; }
	div.orbit-wrapper {
		height:303px;
	}
	#banner-row img,
	#banner-row a {
		top:-4px;
	}
}

@media only screen and (min-width: 768px) {
	.mobile-image{display:none;}
	.mobile-footer{display:none;}
	.copyright{padding:10px 0 10px 20px;text-align:left; clear:both; font-size:12px; }
	.footerSocial, .copyright{color:#aaa;font-size:12px; text-align:right; font-size:14px; position:relative; }
	.follow{position:absolute; top:8px; right:205px;}
	.footerSocial img{padding:0 4px; float:right; }
	.social-icons{float:right;}
	
		}
/*end*/
	.nav-bar{background-color:#002246;}
	#featured{position:relative;}
	#twitter-feed {position:absolute;top:210px; left:700px; z-index:100;}
	#twitter-feed a {color:#004b8e;}
	
	#twtr-widget-1 {
	    background-image: url("../images/twitter/twitter-box.gif");
	    background-position: left top;
	    background-repeat: no-repeat;
	    height: 150px;
		width: 270px;
	}
	.twtr-widget {
	    font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important;
	    position: relative;
	}
	
	.twtr-hd {
	    overflow: hidden;
	    padding: 4px !important;
	    position: relative;
	}
	.twtr-ft {
		display:none;
	}
	
	#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
	    color: #444444 !important;
	}
	.followbear {
	    background-image: url("../images/twitter/twitter-bear.gif");
	    background-position: right top;
	    background-repeat: no-repeat;
	    bottom: 0;
	    font-weight: bold;
	    height: 42px;
	    padding-right: 55px;
	    padding-top: 30px;
	    position: absolute;
	    right: -5px;
	    text-align: right;
	    width: 200px;
	    z-index: 500;
	}
	
	.twtr-widget .twtr-tweet-wrap {
	    overflow: hidden;
	    padding: 6px 10px !important;
	}
	.twtr-tweet-text p {
	font-size:10px;
	}
	.padding-bottom{
		padding-bottom:20px;
	}
	.no-background{
		background-color:#444;
	}
	.footer{
		padding:20px 0;
	}
	.footer-text{
		position:absolute;
		top: 25px;
		left:105px;
		color:#aaa;
		font-size:11px;
		text-transform:uppercase;
	}
	.seal{padding-left:20px}
	.copyright{font-size:12px; padding-bottom: 15px;}
	
	ul
	{
	list-style-position:outside;
	}
	ul.side-nav {
	    display: block;
	    list-style: none outside none;
	    margin: 0;
	    padding: 10px 0 0 0 ;
	}
	
#banner-row {
	width:1020px;
	height:306px;
/*
	background-image: url("../images/web_slideshow/at_cal_header_bak2.gif");
	background-position: left top;
	background-repeat: no-repeat;
*/
	background-color:#1a3967;
}
#banner-row a {
	display:block;
	width:1020px;
	height:306px;
}
div.timer {
	
}


div#featured-wrapper {
	width:386px;
	height:307px;
	overflow:hidden;
	position:absolute;
	top: 50px;
	right:30px;
	border:2px solid white;	
}
